EULB-CREATE-LB-POLICY(1)

NAME
eulb-create-lb-policy - Add a new policy to a load balancer

SYNOPSIS
eulb-create-lb-policy --policy-name POLICY --policy-type POLTYPE [-a "name=NAME, value=VALUE"] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Add a new policy to a load balancer

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

--policy-name POLICY
    name of the new policy (required)

--policy-type POLTYPE
    type of the new policy. For a list of policy types, use eulb-describe-lb-policy-types. (required)

-a "name=NAME, value=VALUE", --attribute "name=NAME, value=VALUE"
    name and value for each attribute associated with the new policy. Use this option multiple times to supply multiple attributes.

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    load balancing service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit